.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.581543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.208984;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.398490,0.000000,0.000000,0.398490,0,0);-ms-transform:matrix(0.398490,0.000000,0.000000,0.398490,0,0);-webkit-transform:matrix(0.398490,0.000000,0.000000,0.398490,0,0);}
.v0{vertical-align:0.000000px;}
.ls77{letter-spacing:-3.135200px;}
.ls24{letter-spacing:-2.790800px;}
.ls83{letter-spacing:-2.676000px;}
.ls76{letter-spacing:-2.112000px;}
.ls22{letter-spacing:-1.928800px;}
.ls21{letter-spacing:-1.808400px;}
.ls3d{letter-spacing:-1.753600px;}
.ls23{letter-spacing:-1.523200px;}
.ls37{letter-spacing:-1.464800px;}
.ls52{letter-spacing:-1.395200px;}
.ls74{letter-spacing:-1.233200px;}
.ls5d{letter-spacing:-1.221600px;}
.ls2a{letter-spacing:-1.176800px;}
.ls5c{letter-spacing:-1.113200px;}
.ls26{letter-spacing:-1.067600px;}
.ls51{letter-spacing:-1.063200px;}
.ls6{letter-spacing:-1.020000px;}
.ls32{letter-spacing:-1.014000px;}
.ls2f{letter-spacing:-1.008000px;}
.ls53{letter-spacing:-1.005200px;}
.ls60{letter-spacing:-0.990000px;}
.ls1b{letter-spacing:-0.947200px;}
.ls36{letter-spacing:-0.924000px;}
.ls5e{letter-spacing:-0.844400px;}
.ls5a{letter-spacing:-0.826800px;}
.ls73{letter-spacing:-0.819200px;}
.ls7c{letter-spacing:-0.811200px;}
.ls58{letter-spacing:-0.765200px;}
.ls2d{letter-spacing:-0.762400px;}
.ls1d{letter-spacing:-0.711200px;}
.ls75{letter-spacing:-0.678000px;}
.ls4b{letter-spacing:-0.668800px;}
.ls35{letter-spacing:-0.616000px;}
.ls84{letter-spacing:-0.534400px;}
.ls5b{letter-spacing:-0.525600px;}
.ls1c{letter-spacing:-0.510000px;}
.ls7f{letter-spacing:-0.505200px;}
.ls63{letter-spacing:-0.484400px;}
.ls62{letter-spacing:-0.432000px;}
.ls55{letter-spacing:-0.411600px;}
.ls7e{letter-spacing:-0.409200px;}
.ls54{letter-spacing:-0.405200px;}
.ls2b{letter-spacing:-0.398400px;}
.ls61{letter-spacing:-0.390400px;}
.ls65{letter-spacing:-0.353600px;}
.ls29{letter-spacing:-0.348000px;}
.ls4e{letter-spacing:-0.338000px;}
.ls59{letter-spacing:-0.314000px;}
.ls28{letter-spacing:-0.304400px;}
.ls7d{letter-spacing:-0.290000px;}
.ls34{letter-spacing:-0.275600px;}
.ls6e{letter-spacing:-0.258000px;}
.ls6d{letter-spacing:-0.253600px;}
.ls5f{letter-spacing:-0.247600px;}
.ls64{letter-spacing:-0.218400px;}
.ls38{letter-spacing:-0.195200px;}
.ls88{letter-spacing:-0.185600px;}
.ls18{letter-spacing:-0.173600px;}
.ls43{letter-spacing:-0.145600px;}
.ls0{letter-spacing:-0.140800px;}
.ls6b{letter-spacing:-0.108000px;}
.ls80{letter-spacing:-0.096800px;}
.ls20{letter-spacing:-0.072000px;}
.ls2c{letter-spacing:-0.015200px;}
.ls17{letter-spacing:0.000000px;}
.ls6f{letter-spacing:0.012000px;}
.ls3f{letter-spacing:0.012400px;}
.ls1a{letter-spacing:0.015200px;}
.lse{letter-spacing:0.018000px;}
.ls85{letter-spacing:0.067200px;}
.ls12{letter-spacing:0.072400px;}
.ls56{letter-spacing:0.094000px;}
.ls46{letter-spacing:0.125600px;}
.ls68{letter-spacing:0.134800px;}
.ls44{letter-spacing:0.135600px;}
.ls45{letter-spacing:0.138800px;}
.ls10{letter-spacing:0.143200px;}
.ls5{letter-spacing:0.160000px;}
.ls3a{letter-spacing:0.185200px;}
.ls4d{letter-spacing:0.194400px;}
.ls6c{letter-spacing:0.205200px;}
.ls14{letter-spacing:0.211600px;}
.ls4c{letter-spacing:0.232000px;}
.lsb{letter-spacing:0.240000px;}
.lsf{letter-spacing:0.245200px;}
.ls48{letter-spacing:0.249200px;}
.ls7a{letter-spacing:0.259200px;}
.ls67{letter-spacing:0.265200px;}
.ls9{letter-spacing:0.271600px;}
.ls4{letter-spacing:0.290800px;}
.ls27{letter-spacing:0.293200px;}
.ls81{letter-spacing:0.309200px;}
.ls16{letter-spacing:0.314000px;}
.ls8{letter-spacing:0.320000px;}
.ls7{letter-spacing:0.323600px;}
.ls49{letter-spacing:0.324000px;}
.ls79{letter-spacing:0.354000px;}
.ls1{letter-spacing:0.361600px;}
.ls15{letter-spacing:0.376400px;}
.ls41{letter-spacing:0.394400px;}
.ls50{letter-spacing:0.416400px;}
.ls2{letter-spacing:0.418000px;}
.ls69{letter-spacing:0.421200px;}
.ls4f{letter-spacing:0.429600px;}
.ls87{letter-spacing:0.431200px;}
.ls30{letter-spacing:0.433600px;}
.ls40{letter-spacing:0.448800px;}
.ls1f{letter-spacing:0.458400px;}
.ls31{letter-spacing:0.462800px;}
.lsa{letter-spacing:0.477200px;}
.ls13{letter-spacing:0.482000px;}
.ls3b{letter-spacing:0.486000px;}
.ls4a{letter-spacing:0.491200px;}
.ls11{letter-spacing:0.500000px;}
.ls19{letter-spacing:0.510000px;}
.ls3e{letter-spacing:0.511600px;}
.ls47{letter-spacing:0.567200px;}
.ls86{letter-spacing:0.576000px;}
.ls3{letter-spacing:0.583200px;}
.ls57{letter-spacing:0.594000px;}
.lsd{letter-spacing:0.634000px;}
.ls2e{letter-spacing:0.648000px;}
.ls42{letter-spacing:0.656400px;}
.ls39{letter-spacing:0.660000px;}
.ls78{letter-spacing:0.742400px;}
.ls33{letter-spacing:0.770000px;}
.ls6a{letter-spacing:0.884800px;}
.ls66{letter-spacing:0.892000px;}
.lsc{letter-spacing:0.990000px;}
.ls72{letter-spacing:0.991600px;}
.ls70{letter-spacing:0.992000px;}
.ls71{letter-spacing:1.008000px;}
.ls7b{letter-spacing:1.014000px;}
.ls3c{letter-spacing:1.038000px;}
.ls1e{letter-spacing:1.104800px;}
.ls25{letter-spacing:1.967200px;}
.ls82{letter-spacing:7.014000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3a{word-spacing:-1.999600px;}
.ws3e{word-spacing:-1.750400px;}
.ws7{word-spacing:-1.615600px;}
.ws18{word-spacing:-1.614800px;}
.ws4b{word-spacing:-1.584000px;}
.ws4c{word-spacing:-1.439200px;}
.ws1c{word-spacing:-1.279600px;}
.ws1a{word-spacing:-1.272000px;}
.ws24{word-spacing:-1.146800px;}
.wsa{word-spacing:-1.144000px;}
.ws23{word-spacing:-1.143600px;}
.ws4a{word-spacing:-1.075200px;}
.ws1e{word-spacing:-1.031200px;}
.ws39{word-spacing:-1.020000px;}
.wse{word-spacing:-1.010000px;}
.ws10{word-spacing:-0.992000px;}
.ws8{word-spacing:-0.987200px;}
.ws19{word-spacing:-0.968400px;}
.ws12{word-spacing:-0.886400px;}
.ws5{word-spacing:-0.833600px;}
.ws6{word-spacing:-0.830000px;}
.ws13{word-spacing:-0.824000px;}
.ws4d{word-spacing:-0.822400px;}
.ws3{word-spacing:-0.801200px;}
.wsc{word-spacing:-0.755200px;}
.ws9{word-spacing:-0.750000px;}
.ws11{word-spacing:-0.721600px;}
.ws1f{word-spacing:-0.714000px;}
.ws47{word-spacing:-0.690000px;}
.ws4{word-spacing:-0.670000px;}
.wsd{word-spacing:-0.653200px;}
.wsf{word-spacing:-0.582400px;}
.ws33{word-spacing:-0.568000px;}
.wsb{word-spacing:-0.528000px;}
.ws16{word-spacing:-0.525200px;}
.ws14{word-spacing:-0.510000px;}
.ws45{word-spacing:-0.413200px;}
.ws15{word-spacing:-0.336400px;}
.ws31{word-spacing:-0.291600px;}
.ws20{word-spacing:-0.187600px;}
.ws32{word-spacing:-0.156400px;}
.ws42{word-spacing:-0.100800px;}
.ws29{word-spacing:-0.098400px;}
.ws22{word-spacing:-0.070400px;}
.ws40{word-spacing:-0.030000px;}
.ws30{word-spacing:-0.025600px;}
.ws44{word-spacing:-0.004800px;}
.ws2{word-spacing:0.000000px;}
.ws2a{word-spacing:0.015600px;}
.ws1d{word-spacing:0.020800px;}
.ws34{word-spacing:0.058800px;}
.ws25{word-spacing:0.074800px;}
.ws1{word-spacing:0.124400px;}
.ws3c{word-spacing:0.168000px;}
.ws17{word-spacing:0.201200px;}
.ws3d{word-spacing:0.255200px;}
.ws3b{word-spacing:0.309200px;}
.ws21{word-spacing:0.311600px;}
.ws3f{word-spacing:0.324000px;}
.ws2d{word-spacing:0.334400px;}
.ws28{word-spacing:0.494800px;}
.ws43{word-spacing:0.504000px;}
.ws2b{word-spacing:0.603200px;}
.ws41{word-spacing:0.614000px;}
.ws0{word-spacing:0.626800px;}
.ws2c{word-spacing:0.711600px;}
.ws49{word-spacing:0.858400px;}
.ws1b{word-spacing:1.013200px;}
.ws35{word-spacing:1.902800px;}
.ws36{word-spacing:2.439200px;}
.ws37{word-spacing:2.838000px;}
.ws38{word-spacing:3.118800px;}
.ws27{word-spacing:3.504000px;}
.ws2e{word-spacing:4.380400px;}
.ws26{word-spacing:5.053200px;}
.ws46{word-spacing:5.414800px;}
.ws2f{word-spacing:6.779200px;}
.ws48{word-spacing:7.698400px;}
._3{margin-left:-45.000000px;}
._e{margin-left:-5.999600px;}
._a{margin-left:-3.001200px;}
._2{width:3.000000px;}
._7{width:5.997600px;}
._8{width:9.003600px;}
._b{width:51.000000px;}
._5{width:56.999600px;}
._d{width:60.000000px;}
._0{width:63.000000px;}
._c{width:78.000800px;}
._1{width:86.998800px;}
._9{width:168.000000px;}
._4{width:183.000400px;}
._6{width:432.000000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:33.000000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:39.000000px;}
.fs5{font-size:42.000000px;}
.fs1{font-size:45.000000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:57.000000px;}
.fs0{font-size:63.000000px;}
.y1c{bottom:1.195470px;}
.y55{bottom:2.390940px;}
.y18{bottom:39.848993px;}
.y21{bottom:46.623322px;}
.y20{bottom:52.600671px;}
.y1f{bottom:53.796141px;}
.y1d{bottom:56.187081px;}
.y23{bottom:69.337248px;}
.y1b{bottom:70.532718px;}
.y19{bottom:93.246644px;}
.y22{bottom:94.442114px;}
.y0{bottom:99.622483px;}
.y1e{bottom:130.306208px;}
.y1a{bottom:136.283557px;}
.y15{bottom:204.425336px;}
.y17{bottom:234.312081px;}
.y16{bottom:240.289430px;}
.y14{bottom:339.513423px;}
.y4d{bottom:378.963926px;}
.y13{bottom:395.700503px;}
.y37{bottom:398.091443px;}
.y35{bottom:410.046141px;}
.y36{bottom:419.609899px;}
.y12{bottom:453.083054px;}
.y47{bottom:471.015101px;}
.y11{bottom:481.774329px;}
.y46{bottom:488.947148px;}
.y34{bottom:493.729027px;}
.y45{bottom:536.765940px;}
.y10{bottom:539.156879px;}
.y44{bottom:555.893456px;}
.y33{bottom:565.457215px;}
.y43{bottom:576.216443px;}
.yf{bottom:603.712248px;}
.y32{bottom:627.621644px;}
.y31{bottom:646.749161px;}
.y56{bottom:670.658557px;}
.ye{bottom:700.545302px;}
.y30{bottom:708.913591px;}
.y4c{bottom:738.800336px;}
.y4b{bottom:759.123322px;}
.yd{bottom:767.491611px;}
.y2f{bottom:771.078020px;}
.y4a{bottom:779.446309px;}
.y2e{bottom:790.205537px;}
.y49{bottom:799.769295px;}
.yc{bottom:800.964765px;}
.y53{bottom:824.874161px;}
.yb{bottom:834.437919px;}
.y48{bottom:840.415268px;}
.y52{bottom:844.001678px;}
.y2d{bottom:852.369966px;}
.ya{bottom:867.911074px;}
.y51{bottom:883.452181px;}
.y9{bottom:901.384228px;}
.y50{bottom:904.970638px;}
.y2c{bottom:914.534396px;}
.y2b{bottom:915.729866px;}
.y42{bottom:922.902685px;}
.y29{bottom:924.098154px;}
.y4f{bottom:926.489094px;}
.y2a{bottom:933.661913px;}
.y8{bottom:934.857383px;}
.y41{bottom:963.548658px;}
.y7{bottom:968.330537px;}
.y57{bottom:979.089765px;}
.y40{bottom:983.871644px;}
.y28{bottom:987.458054px;}
.y6{bottom:1002.999161px;}
.y3f{bottom:1005.390101px;}
.y27{bottom:1041.254195px;}
.y3e{bottom:1046.036074px;}
.y3d{bottom:1066.359060px;}
.y5{bottom:1068.750000px;}
.y26{bottom:1089.072987px;}
.y3c{bottom:1107.005034px;}
.y4{bottom:1120.155201px;}
.y3b{bottom:1127.328020px;}
.y25{bottom:1139.282718px;}
.y3{bottom:1141.673658px;}
.y3a{bottom:1148.846477px;}
.y2{bottom:1163.192114px;}
.y54{bottom:1170.364933px;}
.y39{bottom:1189.492450px;}
.y24{bottom:1196.665268px;}
.y38{bottom:1211.010906px;}
.y4e{bottom:1230.138423px;}
.y1{bottom:1244.484060px;}
.h9{height:14.345638px;}
.hd{height:15.541107px;}
.h13{height:16.736577px;}
.h8{height:31.449000px;}
.he{height:34.308000px;}
.hb{height:40.026000px;}
.h10{height:41.118000px;}
.ha{height:42.885000px;}
.h12{height:44.055000px;}
.h11{height:45.450000px;}
.h6{height:45.493652px;}
.h4{height:46.992000px;}
.h3{height:52.492676px;}
.hf{height:54.321000px;}
.hc{height:55.803000px;}
.h5{height:55.992188px;}
.h2{height:73.489746px;}
.h1{height:1183.515101px;}
.h7{height:1221.770134px;}
.h0{height:1342.114094px;}
.w5{width:29.886745px;}
.w4{width:66.946309px;}
.w3{width:77.705537px;}
.w7{width:78.901007px;}
.w8{width:98.028523px;}
.w6{width:258.221477px;}
.w1{width:787.416107px;}
.w2{width:805.746644px;}
.w0{width:950.000000px;}
.x1c{left:0.000000px;}
.x1b{left:3.586409px;}
.x12{left:5.977349px;}
.x10{left:7.172819px;}
.x1e{left:11.954698px;}
.x19{left:17.932047px;}
.x1a{left:19.127517px;}
.xe{left:20.322987px;}
.xa{left:94.840604px;}
.x11{left:101.614933px;}
.x0{left:113.968121px;}
.x1{left:135.088087px;}
.xf{left:139.869966px;}
.x20{left:141.065436px;}
.x3{left:157.802013px;}
.x22{left:161.388423px;}
.x39{left:163.779362px;}
.x28{left:170.952181px;}
.x33{left:174.538591px;}
.x2c{left:178.125000px;}
.x34{left:180.515940px;}
.x4{left:184.102349px;}
.x2f{left:186.493289px;}
.x6{left:192.470638px;}
.x2a{left:193.666107px;}
.x29{left:194.861577px;}
.x30{left:196.057047px;}
.x3a{left:197.252517px;}
.x3b{left:200.838926px;}
.x23{left:202.034396px;}
.x2e{left:203.229866px;}
.x9{left:205.620805px;}
.x2d{left:206.816275px;}
.x21{left:209.207215px;}
.x2b{left:211.598154px;}
.x35{left:215.184564px;}
.xd{left:216.380034px;}
.x5{left:223.552852px;}
.x18{left:302.453859px;}
.x31{left:310.822148px;}
.x3d{left:332.340604px;}
.x3e{left:340.708893px;}
.x3f{left:351.468121px;}
.x3c{left:416.023490px;}
.x1f{left:419.609899px;}
.x1d{left:474.601510px;}
.x7{left:558.284396px;}
.x36{left:561.870805px;}
.x38{left:571.434564px;}
.xb{left:579.802852px;}
.x37{left:580.998322px;}
.xc{left:586.975671px;}
.x8{left:589.366611px;}
.x16{left:598.930369px;}
.x2{left:612.080537px;}
.x25{left:653.921980px;}
.x24{left:671.854027px;}
.x32{left:687.395134px;}
.x14{left:692.177013px;}
.x17{left:693.372483px;}
.x26{left:771.078020px;}
.x13{left:781.837248px;}
.x27{left:793.791946px;}
.x15{left:851.174497px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls77{letter-spacing:-2.622567pt;}
.ls24{letter-spacing:-2.334480pt;}
.ls83{letter-spacing:-2.238451pt;}
.ls76{letter-spacing:-1.766669pt;}
.ls22{letter-spacing:-1.613424pt;}
.ls21{letter-spacing:-1.512711pt;}
.ls3d{letter-spacing:-1.466871pt;}
.ls23{letter-spacing:-1.274143pt;}
.ls37{letter-spacing:-1.225292pt;}
.ls52{letter-spacing:-1.167073pt;}
.ls74{letter-spacing:-1.031561pt;}
.ls5d{letter-spacing:-1.021858pt;}
.ls2a{letter-spacing:-0.984383pt;}
.ls5c{letter-spacing:-0.931182pt;}
.ls26{letter-spacing:-0.893038pt;}
.ls51{letter-spacing:-0.889357pt;}
.ls6{letter-spacing:-0.853221pt;}
.ls32{letter-spacing:-0.848202pt;}
.ls2f{letter-spacing:-0.843183pt;}
.ls53{letter-spacing:-0.840841pt;}
.ls60{letter-spacing:-0.828126pt;}
.ls1b{letter-spacing:-0.792324pt;}
.ls36{letter-spacing:-0.772918pt;}
.ls5e{letter-spacing:-0.706333pt;}
.ls5a{letter-spacing:-0.691611pt;}
.ls73{letter-spacing:-0.685254pt;}
.ls7c{letter-spacing:-0.678562pt;}
.ls58{letter-spacing:-0.640083pt;}
.ls2d{letter-spacing:-0.637741pt;}
.ls1d{letter-spacing:-0.594913pt;}
.ls75{letter-spacing:-0.567141pt;}
.ls4b{letter-spacing:-0.559445pt;}
.ls35{letter-spacing:-0.515279pt;}
.ls84{letter-spacing:-0.447021pt;}
.ls5b{letter-spacing:-0.439660pt;}
.ls1c{letter-spacing:-0.426611pt;}
.ls7f{letter-spacing:-0.422595pt;}
.ls63{letter-spacing:-0.405196pt;}
.ls62{letter-spacing:-0.361364pt;}
.ls55{letter-spacing:-0.344300pt;}
.ls7e{letter-spacing:-0.342292pt;}
.ls54{letter-spacing:-0.338946pt;}
.ls2b{letter-spacing:-0.333258pt;}
.ls61{letter-spacing:-0.326566pt;}
.ls65{letter-spacing:-0.295783pt;}
.ls29{letter-spacing:-0.291099pt;}
.ls4e{letter-spacing:-0.282734pt;}
.ls59{letter-spacing:-0.262658pt;}
.ls28{letter-spacing:-0.254628pt;}
.ls7d{letter-spacing:-0.242582pt;}
.ls34{letter-spacing:-0.230537pt;}
.ls6e{letter-spacing:-0.215815pt;}
.ls6d{letter-spacing:-0.212134pt;}
.ls5f{letter-spacing:-0.207115pt;}
.ls64{letter-spacing:-0.182690pt;}
.ls38{letter-spacing:-0.163283pt;}
.ls88{letter-spacing:-0.155253pt;}
.ls18{letter-spacing:-0.145215pt;}
.ls43{letter-spacing:-0.121793pt;}
.ls0{letter-spacing:-0.117778pt;}
.ls6b{letter-spacing:-0.090341pt;}
.ls80{letter-spacing:-0.080972pt;}
.ls20{letter-spacing:-0.060227pt;}
.ls2c{letter-spacing:-0.012715pt;}
.ls17{letter-spacing:0.000000pt;}
.ls6f{letter-spacing:0.010038pt;}
.ls3f{letter-spacing:0.010372pt;}
.ls1a{letter-spacing:0.012715pt;}
.lse{letter-spacing:0.015057pt;}
.ls85{letter-spacing:0.056212pt;}
.ls12{letter-spacing:0.060562pt;}
.ls56{letter-spacing:0.078630pt;}
.ls46{letter-spacing:0.105063pt;}
.ls68{letter-spacing:0.112759pt;}
.ls44{letter-spacing:0.113428pt;}
.ls45{letter-spacing:0.116105pt;}
.ls10{letter-spacing:0.119786pt;}
.ls5{letter-spacing:0.133839pt;}
.ls3a{letter-spacing:0.154918pt;}
.ls4d{letter-spacing:0.162614pt;}
.ls6c{letter-spacing:0.171648pt;}
.ls14{letter-spacing:0.177002pt;}
.ls4c{letter-spacing:0.194066pt;}
.lsb{letter-spacing:0.200758pt;}
.lsf{letter-spacing:0.205108pt;}
.ls48{letter-spacing:0.208454pt;}
.ls7a{letter-spacing:0.216819pt;}
.ls67{letter-spacing:0.221837pt;}
.ls9{letter-spacing:0.227191pt;}
.ls4{letter-spacing:0.243252pt;}
.ls27{letter-spacing:0.245259pt;}
.ls81{letter-spacing:0.258643pt;}
.ls16{letter-spacing:0.262658pt;}
.ls8{letter-spacing:0.267677pt;}
.ls7{letter-spacing:0.270689pt;}
.ls49{letter-spacing:0.271023pt;}
.ls79{letter-spacing:0.296118pt;}
.ls1{letter-spacing:0.302475pt;}
.ls15{letter-spacing:0.314855pt;}
.ls41{letter-spacing:0.329912pt;}
.ls50{letter-spacing:0.348315pt;}
.ls2{letter-spacing:0.349653pt;}
.ls69{letter-spacing:0.352330pt;}
.ls4f{letter-spacing:0.359357pt;}
.ls87{letter-spacing:0.360695pt;}
.ls30{letter-spacing:0.362703pt;}
.ls40{letter-spacing:0.375417pt;}
.ls1f{letter-spacing:0.383448pt;}
.ls31{letter-spacing:0.387128pt;}
.lsa{letter-spacing:0.399174pt;}
.ls13{letter-spacing:0.403189pt;}
.ls3b{letter-spacing:0.406535pt;}
.ls4a{letter-spacing:0.410884pt;}
.ls11{letter-spacing:0.418246pt;}
.ls19{letter-spacing:0.426611pt;}
.ls3e{letter-spacing:0.427949pt;}
.ls47{letter-spacing:0.474458pt;}
.ls86{letter-spacing:0.481819pt;}
.ls3{letter-spacing:0.487842pt;}
.ls57{letter-spacing:0.496876pt;}
.lsd{letter-spacing:0.530335pt;}
.ls2e{letter-spacing:0.542046pt;}
.ls42{letter-spacing:0.549073pt;}
.ls39{letter-spacing:0.552084pt;}
.ls78{letter-spacing:0.621011pt;}
.ls33{letter-spacing:0.644098pt;}
.ls6a{letter-spacing:0.740127pt;}
.ls66{letter-spacing:0.746150pt;}
.lsc{letter-spacing:0.828126pt;}
.ls72{letter-spacing:0.829465pt;}
.ls70{letter-spacing:0.829799pt;}
.ls71{letter-spacing:0.843183pt;}
.ls7b{letter-spacing:0.848202pt;}
.ls3c{letter-spacing:0.868278pt;}
.ls1e{letter-spacing:0.924156pt;}
.ls25{letter-spacing:1.645546pt;}
.ls82{letter-spacing:5.867149pt;}
.ws3a{word-spacing:-1.672648pt;}
.ws3e{word-spacing:-1.464194pt;}
.ws7{word-spacing:-1.351435pt;}
.ws18{word-spacing:-1.350766pt;}
.ws4b{word-spacing:-1.325002pt;}
.ws4c{word-spacing:-1.203878pt;}
.ws1c{word-spacing:-1.070374pt;}
.ws1a{word-spacing:-1.064017pt;}
.ws24{word-spacing:-0.959288pt;}
.wsa{word-spacing:-0.956946pt;}
.ws23{word-spacing:-0.956611pt;}
.ws4a{word-spacing:-0.899395pt;}
.ws1e{word-spacing:-0.862590pt;}
.ws39{word-spacing:-0.853221pt;}
.wse{word-spacing:-0.844856pt;}
.ws10{word-spacing:-0.829799pt;}
.ws8{word-spacing:-0.825784pt;}
.ws19{word-spacing:-0.810058pt;}
.ws12{word-spacing:-0.741466pt;}
.ws5{word-spacing:-0.697299pt;}
.ws6{word-spacing:-0.694288pt;}
.ws13{word-spacing:-0.689269pt;}
.ws4d{word-spacing:-0.687930pt;}
.ws3{word-spacing:-0.670197pt;}
.wsc{word-spacing:-0.631718pt;}
.ws9{word-spacing:-0.627368pt;}
.ws11{word-spacing:-0.603612pt;}
.ws1f{word-spacing:-0.597255pt;}
.ws47{word-spacing:-0.577179pt;}
.ws4{word-spacing:-0.560449pt;}
.wsd{word-spacing:-0.546396pt;}
.wsf{word-spacing:-0.487172pt;}
.ws33{word-spacing:-0.475127pt;}
.wsb{word-spacing:-0.441667pt;}
.ws16{word-spacing:-0.439325pt;}
.ws14{word-spacing:-0.426611pt;}
.ws45{word-spacing:-0.345638pt;}
.ws15{word-spacing:-0.281396pt;}
.ws31{word-spacing:-0.243921pt;}
.ws20{word-spacing:-0.156926pt;}
.ws32{word-spacing:-0.130827pt;}
.ws42{word-spacing:-0.084318pt;}
.ws29{word-spacing:-0.082311pt;}
.ws22{word-spacing:-0.058889pt;}
.ws40{word-spacing:-0.025095pt;}
.ws30{word-spacing:-0.021414pt;}
.ws44{word-spacing:-0.004015pt;}
.ws2{word-spacing:0.000000pt;}
.ws2a{word-spacing:0.013049pt;}
.ws1d{word-spacing:0.017399pt;}
.ws34{word-spacing:0.049186pt;}
.ws25{word-spacing:0.062570pt;}
.ws1{word-spacing:0.104060pt;}
.ws3c{word-spacing:0.140531pt;}
.ws17{word-spacing:0.168302pt;}
.ws3d{word-spacing:0.213473pt;}
.ws3b{word-spacing:0.258643pt;}
.ws21{word-spacing:0.260651pt;}
.ws3f{word-spacing:0.271023pt;}
.ws2d{word-spacing:0.279723pt;}
.ws28{word-spacing:0.413896pt;}
.ws43{word-spacing:0.421592pt;}
.ws2b{word-spacing:0.504572pt;}
.ws41{word-spacing:0.513606pt;}
.ws0{word-spacing:0.524313pt;}
.ws2c{word-spacing:0.595247pt;}
.ws49{word-spacing:0.718044pt;}
.ws1b{word-spacing:0.847533pt;}
.ws35{word-spacing:1.591676pt;}
.ws36{word-spacing:2.040369pt;}
.ws37{word-spacing:2.373962pt;}
.ws38{word-spacing:2.608849pt;}
.ws27{word-spacing:2.931065pt;}
.ws2e{word-spacing:3.664166pt;}
.ws26{word-spacing:4.226957pt;}
.ws46{word-spacing:4.529433pt;}
.ws2f{word-spacing:5.670741pt;}
.ws48{word-spacing:6.439644pt;}
._3{margin-left:-37.642105pt;}
._e{margin-left:-5.018613pt;}
._a{margin-left:-2.510477pt;}
._2{width:2.509474pt;}
._7{width:5.016940pt;}
._8{width:7.531432pt;}
._b{width:42.661053pt;}
._5{width:47.679665pt;}
._d{width:50.189474pt;}
._0{width:52.698947pt;}
._c{width:65.246985pt;}
._1{width:72.773733pt;}
._9{width:140.530526pt;}
._4{width:153.078229pt;}
._6{width:361.364211pt;}
.fs4{font-size:27.604211pt;}
.fs6{font-size:30.113684pt;}
.fs3{font-size:32.623158pt;}
.fs5{font-size:35.132632pt;}
.fs1{font-size:37.642105pt;}
.fs2{font-size:40.151579pt;}
.fs7{font-size:47.680000pt;}
.fs0{font-size:52.698947pt;}
.y1c{bottom:1.000000pt;}
.y55{bottom:2.000000pt;}
.y18{bottom:33.333333pt;}
.y21{bottom:39.000000pt;}
.y20{bottom:44.000000pt;}
.y1f{bottom:45.000000pt;}
.y1d{bottom:47.000000pt;}
.y23{bottom:58.000000pt;}
.y1b{bottom:59.000000pt;}
.y19{bottom:78.000000pt;}
.y22{bottom:79.000000pt;}
.y0{bottom:83.333333pt;}
.y1e{bottom:109.000000pt;}
.y1a{bottom:114.000000pt;}
.y15{bottom:171.000000pt;}
.y17{bottom:196.000000pt;}
.y16{bottom:201.000000pt;}
.y14{bottom:284.000000pt;}
.y4d{bottom:317.000000pt;}
.y13{bottom:331.000000pt;}
.y37{bottom:333.000000pt;}
.y35{bottom:343.000000pt;}
.y36{bottom:351.000000pt;}
.y12{bottom:379.000000pt;}
.y47{bottom:394.000000pt;}
.y11{bottom:403.000000pt;}
.y46{bottom:409.000000pt;}
.y34{bottom:413.000000pt;}
.y45{bottom:449.000000pt;}
.y10{bottom:451.000000pt;}
.y44{bottom:465.000000pt;}
.y33{bottom:473.000000pt;}
.y43{bottom:482.000000pt;}
.yf{bottom:505.000000pt;}
.y32{bottom:525.000000pt;}
.y31{bottom:541.000000pt;}
.y56{bottom:561.000000pt;}
.ye{bottom:586.000000pt;}
.y30{bottom:593.000000pt;}
.y4c{bottom:618.000000pt;}
.y4b{bottom:635.000000pt;}
.yd{bottom:642.000000pt;}
.y2f{bottom:645.000000pt;}
.y4a{bottom:652.000000pt;}
.y2e{bottom:661.000000pt;}
.y49{bottom:669.000000pt;}
.yc{bottom:670.000000pt;}
.y53{bottom:690.000000pt;}
.yb{bottom:698.000000pt;}
.y48{bottom:703.000000pt;}
.y52{bottom:706.000000pt;}
.y2d{bottom:713.000000pt;}
.ya{bottom:726.000000pt;}
.y51{bottom:739.000000pt;}
.y9{bottom:754.000000pt;}
.y50{bottom:757.000000pt;}
.y2c{bottom:765.000000pt;}
.y2b{bottom:766.000000pt;}
.y42{bottom:772.000000pt;}
.y29{bottom:773.000000pt;}
.y4f{bottom:775.000000pt;}
.y2a{bottom:781.000000pt;}
.y8{bottom:782.000000pt;}
.y41{bottom:806.000000pt;}
.y7{bottom:810.000000pt;}
.y57{bottom:819.000000pt;}
.y40{bottom:823.000000pt;}
.y28{bottom:826.000000pt;}
.y6{bottom:839.000000pt;}
.y3f{bottom:841.000000pt;}
.y27{bottom:871.000000pt;}
.y3e{bottom:875.000000pt;}
.y3d{bottom:892.000000pt;}
.y5{bottom:894.000000pt;}
.y26{bottom:911.000000pt;}
.y3c{bottom:926.000000pt;}
.y4{bottom:937.000000pt;}
.y3b{bottom:943.000000pt;}
.y25{bottom:953.000000pt;}
.y3{bottom:955.000000pt;}
.y3a{bottom:961.000000pt;}
.y2{bottom:973.000000pt;}
.y54{bottom:979.000000pt;}
.y39{bottom:995.000000pt;}
.y24{bottom:1001.000000pt;}
.y38{bottom:1013.000000pt;}
.y4e{bottom:1029.000000pt;}
.y1{bottom:1041.000000pt;}
.h9{height:12.000000pt;}
.hd{height:13.000000pt;}
.h13{height:14.000000pt;}
.h8{height:26.306813pt;}
.he{height:28.698341pt;}
.hb{height:33.481398pt;}
.h10{height:34.394846pt;}
.ha{height:35.872926pt;}
.h12{height:36.851621pt;}
.h11{height:38.018526pt;}
.h6{height:38.055041pt;}
.h4{height:39.308396pt;}
.h3{height:43.909663pt;}
.hf{height:45.439040pt;}
.hc{height:46.678720pt;}
.h5{height:46.836974pt;}
.h2{height:61.473528pt;}
.h1{height:990.000000pt;}
.h7{height:1022.000000pt;}
.h0{height:1122.666667pt;}
.w5{width:25.000000pt;}
.w4{width:56.000000pt;}
.w3{width:65.000000pt;}
.w7{width:66.000000pt;}
.w8{width:82.000000pt;}
.w6{width:216.000000pt;}
.w1{width:658.666667pt;}
.w2{width:674.000000pt;}
.w0{width:794.666667pt;}
.x1c{left:0.000000pt;}
.x1b{left:3.000000pt;}
.x12{left:5.000000pt;}
.x10{left:6.000000pt;}
.x1e{left:10.000000pt;}
.x19{left:15.000000pt;}
.x1a{left:16.000000pt;}
.xe{left:17.000000pt;}
.xa{left:79.333333pt;}
.x11{left:85.000000pt;}
.x0{left:95.333333pt;}
.x1{left:113.000000pt;}
.xf{left:117.000000pt;}
.x20{left:118.000000pt;}
.x3{left:132.000000pt;}
.x22{left:135.000000pt;}
.x39{left:137.000000pt;}
.x28{left:143.000000pt;}
.x33{left:146.000000pt;}
.x2c{left:149.000000pt;}
.x34{left:151.000000pt;}
.x4{left:154.000000pt;}
.x2f{left:156.000000pt;}
.x6{left:161.000000pt;}
.x2a{left:162.000000pt;}
.x29{left:163.000000pt;}
.x30{left:164.000000pt;}
.x3a{left:165.000000pt;}
.x3b{left:168.000000pt;}
.x23{left:169.000000pt;}
.x2e{left:170.000000pt;}
.x9{left:172.000000pt;}
.x2d{left:173.000000pt;}
.x21{left:175.000000pt;}
.x2b{left:177.000000pt;}
.x35{left:180.000000pt;}
.xd{left:181.000000pt;}
.x5{left:187.000000pt;}
.x18{left:253.000000pt;}
.x31{left:260.000000pt;}
.x3d{left:278.000000pt;}
.x3e{left:285.000000pt;}
.x3f{left:294.000000pt;}
.x3c{left:348.000000pt;}
.x1f{left:351.000000pt;}
.x1d{left:397.000000pt;}
.x7{left:467.000000pt;}
.x36{left:470.000000pt;}
.x38{left:478.000000pt;}
.xb{left:485.000000pt;}
.x37{left:486.000000pt;}
.xc{left:491.000000pt;}
.x8{left:493.000000pt;}
.x16{left:501.000000pt;}
.x2{left:512.000000pt;}
.x25{left:547.000000pt;}
.x24{left:562.000000pt;}
.x32{left:575.000000pt;}
.x14{left:579.000000pt;}
.x17{left:580.000000pt;}
.x26{left:645.000000pt;}
.x13{left:654.000000pt;}
.x27{left:664.000000pt;}
.x15{left:712.000000pt;}
}
